:root{
	--topo:  #241110;
	--vinho: #953e37;
	--cinza: #260b0b;
	--cinza_claro:  #f7f7f7;
	--azul: rgba(2, 10, 80, 1);


	--fab_fa-facebook-f  : #3b5999;
	--fab_fa-instagram   : #e4405f;
	--fab_fa-youtube     : #cd201f;
	--fab_fa-whatsapp    : #25D366;
	--fab_fa-linkedin    : #0077B5;

}